Тема : Программинг на С++ и пятна на Солнце


Dud  15-07-2009 11:26
Обновлял тут порты и увидел это :)

! databases/libmemcached (libmemcached-0.30) (bad C++ code)


ФРИБСД 6.4


Такое впечатление, что на шестую ветку программеры потихоньку забивают....

cyberb  15-07-2009 11:37
Причем тут это? Ошибка скорее всего в gcc. Старый gcc не поддерживает какую-то новую декларацию. Ты ж не часть системы обновляешь, а пакет.

Dud  20-07-2009 13:43
Поправили, слава шаманскому бубну :)

+ databases/libmemcached (libmemcached-0.30)